/*   
  ===============================================  
  =============================================== 
    
                  Testimonials and News 
    
  ===============================================   
  ===============================================
*/

h1 {
	padding: 60px 20px 40px 20px;
}

	h1.page-header {
		padding: 83px 0;
	}


.content.blog-internal div#page p,
.content.blog-internal div#page h2,
.content.blog-internal div#page h3,
.content.blog-internal div#page h4,
.content.blog-internal div#page h5 {
	padding: 0 0 20px 0;
}

.news-wrapper div#page h1,
.blog h1.page-header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	line-height: 35px;
	color: #545454;
	text-align: left;
	padding: 0 0 20px 0;
}


/* Blog Architecture*/

section.blog, section.blog-internal {
	max-width: 1200px;
	padding: 20px;
	margin: auto;
	/*  top:157px;*/
}

section.blog-internal {
	padding-bottom: 10px;
	margin-top: 160px;
}

.internal-banner-blog {
	left: 0;
	right: 0;
	background-position: center;
}


.content.blog-internal .breadcrumbs {
	padding: 20px 0;
}

div.blog, .news-wrapper section.content div#page {
	float: none;
	width: 100%;
	padding: 0;
	position: relative;
}


.blog-internal .news-wrapper div#page h1 {
	margin: 0 0 20px 0;
}

.news-wrapper {
	margin-right: 0;
	float: none;
	width: 100%;
	padding: 0;
	position: relative;
	margin-top: 60px;
}

	/*.blog.testeinternal .leading, .blog.testeinternal .article_column {
  width: 33.33333333333%;
  padding: 30px 0;
  float: left;
  border: 1px solid #e1e5e9;
  margin-left: -1px;
  margin-top: -1px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}*/


	.news-wrapper .leading, .news-wrapper .article_column {
		width: 100%;
		padding: 5px 0;
		float: left;
		border: none;
		margin-left: -1px;
		margin-top: -1px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}


span.leading_separator {
	display: none;
}

a.blogView.active {
	background-color: #e67824;
	color: #FFF;
}

.blog.testeinternal .article_column {
	border-bottom: 1px solid #ebebeb;
	padding: 40px 0;
	margin: 0;
}

/*   various article layouts   */

/*   width 100% with image   */

.blog .leading {
}

.blog.latest-news .leading {
	overflow: hidden;
	border: none;
	padding: 25px 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 33.3333%;
	height: 380px;
	background-color: #fff;
	float: left;
}

	.blog.latest-news .leading .contentpaneopen_edit {
		position: absolute;
	}

	.blog.latest-news .leading h2 {
		font-size: 24px;
		margin-bottom: 10px;
		font-weight: 600;
		color: #b3c21d;
	}

	.blog.latest-news .leading p.icon-News {
		display: none;
	}

	.blog.latest-news .leading .readon {
		background: #b3c21d;
		border-color: #b3c21d;
		color: #fff;
		border:2px solid #b3c21d; 
	}

		.blog.latest-news .leading .readon:hover {
			background-color: #fff;
			border-color: #b3c21d;
			border:2px solid #b3c21d;
			color: #b3c21d;
		}

	.blog.latest-news .leading:first-child {
		width: 100%;
		background-color: #fff;
		height: auto;
	}

	/*	Every second, starting after the first element  */
	/*	4n+3 = every 2nd + 1  */

	.blog.latest-news .leading:nth-child(4n+3) {
		background-color: #f6f6f6;
	}

		.blog.latest-news .leading:nth-child(4n+3) h2 {
			color: #e67824;
		}

		.blog.latest-news .leading:nth-child(4n+3) .readon {
			background: #e67824;
			border-color: #e67824;
		}

			.blog.latest-news .leading:nth-child(4n+3) .readon:hover {
				background: #fff;
				border-color: #e67824;
				border:2px solid #e67824;
				color: #e67824;
			}

	/*	Every forth, starting at the fifth element  */
	/*	8n+9 = every 4th + 5  */

	.blog.latest-news .leading:nth-child(8n+9) {
		background-color: #545454;
		color: #fff;
	}

		.blog.latest-news .leading:nth-child(8n+9) h2 {
			color: #fff;
		}

		.blog.latest-news .leading:nth-child(8n+9) .readon {
			background: transparent;
			border-color: #FFF;
			border:2px solid #FFF;
		}

			.blog.latest-news .leading:nth-child(8n+9) .readon:hover {
				color: #545454;
				background-color: #fff;
				border:2px solid #fff;
			}

.blog.testimonials,
.blog.testimonials .leading {
	float: none !important;
	width: 100% !important;
}

	.blog.testimonials .leading {
		height: auto;
	}

		.blog.testimonials .leading h2 {
			height: auto;
			padding-bottom: 10px;
		}

		.blog.testimonials .leading p img {
			margin: 30px 0 0;
		}

h5 {
	padding: 0 0 20px 20px;
}

p.display {
	padding: 0;
	margin: 0;
}



.blog .leading:first-child .contentheading {
	height: auto;
	line-height: 40px;
}

.blog.newsinternal .leading h2.contentheading {
	font-family: "open_sansbold",Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 26px;
	padding: 0 30px;
	margin: 0 0 20px 0;
}

.blog.newsinternal .leading:nth-child(3) h2.contentheading,
.blog.newsinternal .leading:nth-child(5) h2.contentheading,
.blog.newsinternal .leading:nth-child(9) h2.contentheading,
.blog.newsinternal .leading:nth-child(11) h2.contentheading {
	color: #ffffff;
	max-width: 100%;
}

.blog.newsinternal .leading:first-child h2.contentheading,
.blog.newsinternal .leading:nth-child(13) h2.contentheading {
	margin: 0 30% 20px 0;
}


.blog.newsinternal .leading:nth-child(7) h2.contentheading {
	margin: 0 0 20px 30%;
}



.blog .leading:first-child .iteminfo {
	display: none;
}

.blog-wrapper .contentheading {
}

.blog .article_column .contentheading,
.blog .leading .contentheading,
.blog .leading .iteminfo,
.article_column p,
.leading p {
	padding: 0 30px;
	/*margin: 0;*/
}

.blog .article_column .contentheading,
.blog .leading .contentheading,
.blog .leading .iteminfo,
.article_column p {
	margin: 0;
}

.blog.newsinternal .leading .contentheading,
.blog.newsinternal .leading p {
	padding: 0 30px;
}

.blog.latest-news .leading .icon-News + p {
	max-height: calc(100% - 145px);
	overflow: hidden;
	position: relative;
}



.blog.newsinternal .leading:first-child p,
.blog.newsinternal .leading:nth-child(13) p {
	margin: 0 30% 0 0;
}

.blog.newsinternal .leading:nth-child(7) p {
	margin: 0 0 0 30%;
}

.blog.newsinternal .leading .iteminfo {
	display: none;
}

/*.news-wrapper .blog .leading:first-child p.no-padding {
  padding: 0;
}
*/

.blog .article_column p.iteminfo,
p.iteminfo,
p.articleinfo {
	margin: 0;
	color: #838383;
	float: none;
}

/*.blog .leading:first-child p.display {
  margin: 20px 0 0 0;
  float:left;
}*/

.blog .leading:first-child .readon {
	margin: 0;
}

.article_separator,
.row_separator {
	display: none;
}

.createdby,
.createdate {
	display: none;
	/*  color: #8d98a1;
  font-size: 15px;
  font-family: Arial, Helvetica, sans-serif;
  height: 50px;*/
}

.none {
	display: none;
}

.blog .comments {
	display: none;
}

.blog-internal ul.blogView {
	margin: 0;
}

.blog.blog-landing {
	width: 100%;
}

	.blog.blog-landing .leading {
		width: auto;
		height: 300px;
		padding: 40px 20px;
		background-color: #f6f6f6;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: none !important;
	}

		.blog.blog-landing .leading h2 {
			color: inherit;
			margin-bottom: 20px;
		}

	.blog.blog-landing .leading_separator {
		display: none;
	}

	.blog.blog-landing .leading p,
	.blog.blog-landing .leading .contentheading {
		padding: 0;
	}

	/*	#region Full width article  */
	.blog.blog-landing .leading:nth-child(3n+1) {
		width: 100%;
	}

		.blog.blog-landing .leading:nth-child(3n+1) h2 {
			color: #b3c21d;
		}
		
		.blog.blog-landing .leading:first-child h2 {
			color: #e67824;
		}

		.blog.blog-landing .leading:nth-child(3n+1) h2,
		.blog.blog-landing .leading:nth-child(3n+1) p {
			float: left;
			width: calc(60% - 2em);
		}

			.blog.blog-landing .leading:nth-child(3n+1) p.img-container {
				display: block;
				width: 40%;
				margin: 0;
				height: 100%;
				position: absolute;
				right: 0;
				top: 0;
				overflow: hidden;
			}

				.blog.blog-landing .leading:nth-child(3n+1) p.img-container img {
					display: block;
					position: relative;
					width: auto !important;
					height: auto !important;
					min-width: 100%;
					min-height: 100%;
					left: 50%;
					top: 50%;
					-webkit-transform: translate(-50%, -50%);
					-moz-transform: translate(-50%, -50%);
					-ms-transform: translate(-50%, -50%);
					-o-transform: translate(-50%, -50%);
					transform: translate(-50%, -50%);
				}

	/*	#region Right aligned full width articles  */
	.blog.blog-landing .leading:nth-child(6n+1) {
	}

		.blog.blog-landing .leading:nth-child(6n+1) p.img-container {
			right: 0;
		}
	/*	#endregion  */

	/*	#region Left aligned full width articles  */
	.blog.blog-landing .leading:nth-child(6n+4) {
	}

		.blog.blog-landing .leading:nth-child(6n+4) h2,
		.blog.blog-landing .leading:nth-child(6n+4) p {
			margin-left: calc(40% + 1em);
		}

			.blog.blog-landing .leading:nth-child(6n+4) p.img-container {
				left: 0;
			}
	/*	#endregion  */

	/*	#endregion  */

	/*	#region 40 width article  */
	.blog.blog-landing .leading:nth-child(6n+2),
	.blog.blog-landing .leading:nth-child(6n+6) {
		width: 40%;
	}

	.blog.blog-landing .leading:nth-child(6n+2) {
		background-color: #b3c21d;
		text-align: center;
	}

	.blog.blog-landing .leading:nth-child(6n+6) {
		background-color: #e67824;
		text-align: center;
	}
	/*	#endregion  */

	/*	#region 60 width article  */
	.blog.blog-landing .leading:nth-child(6n+3),
	.blog.blog-landing .leading:nth-child(6n+5) {
		width: 60%;
		background: #545454;
		text-align: center;
	}

	.blog.blog-landing .leading:not(:nth-child(3n+1)) h2,
	.blog.blog-landing .leading:not(:nth-child(3n+1)) p {
		color: #fff;
	}
/*	#endregion  */


/*.blog.blog-landing .leading:first-child p,
		.blog.blog-landing .leading:first-child .contentheading {
			width: 60%;
			float: left;
		}

			.blog.blog-landing .leading:first-child p.img-container {
				display: block;
				width: 40%;
				margin: 0;
				height: 100%;
				position: absolute;
				right: 0;
				top: 0;
				overflow: hidden;
			}

			.blog.blog-landing .leading:nth-child(4n+3) {
				background-color: #b3c200;
				color: #fff;
			}*/

li.blogView {
	padding: 0;
	margin: 0;
	display: inline-block;
	margin: 0 0 25px 0;
}

	li.blogView a,
	.articlelist_title a:link,
	.articlelist_title a:visited {
		text-decoration: none;
		font-family: "open_sanssemibold",Arial, Helvetica, sans-serif;
		display: block;
		font-weight: normal;
		font-size: 14px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		height: 45px;
		line-height: 45px;
		border-radius: 25px;
		color: #e67824;
	}

	li.blogView a {
		padding: 0 20px;
		background-color: #eeeeee;
	}

		li.blogView a:hover,
		.articlelist_title a:hover,
		li.blogView a:active {
			color: #fff;
		}

		li.blogView a:hover {
			background-color: #e67824;
		}

.right-hand-menu h3 {
	padding: 0 0 10px 0;
}

.right-hand-menu input,
.right-hand-menu select {
	height: 35px;
	padding: 0 10px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	width: 100%;
	margin: 0 0 10px 0;
}

	.right-hand-menu input:focus {
		border: 1px solid #005dab;
	}

	.right-hand-menu select:focus {
		outline: none;
	}

/* Related Articles
================================================== */

#relatedLinks li {
	list-style: none;
	margin: 0 0 15px 0;
	padding: 0;
}

	#relatedLinks li a {
		height: auto;
		border-radius: 0;
		color: #005dab;
		margin: 0;
		font-size: 17px;
		line-height: 24px;
		font-family: Arial,Helvetica,sans-serif;
	}

		#relatedLinks li a:hover {
			color: #00aeef;
		}

#relatedLinksTop {
	display: none; /* This may be causing issues */
}


.right-hand-menu .newscarousel:before, #relatedLinks:before {
	content: "Related Articles";
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0;
	color: #005DAB;
	line-height: 35px;
	font-size: 30px;
	margin: 0 0 20px 0;
	display: block;
}

.right-hand-menu .articlelist_title a, .right-hand-menu .articlelist_title span {
	font-size: 17px;
	line-height: 20px;
	margin: 0px 0px 10px 0;
	font-family: Arial,Helvetica,sans-serif;
}

.right-hand-menu #moreNewsMyCU {
	display: none;
}

.right-hand-menu span.readMore {
	margin: 0 0 20px 0;
}

ul li.articlelist_item {
	margin: 0;
}

p.counter {
	padding: 20px;
	clear: both;
}

button.subscribe {
	display: block;
	width: 100%;
	height: 35px;
	margin: 15px 0 20px 0;
	background-color: #005dab;
	border: none;
	color: #fff;
	font-size: 15px;
	cursor: pointer;
	border-radius: 6px;
}

.right-hand-menu ul.blogView, .articlelist {
	margin: 0;
	padding: 0;
	list-style: none;
}

	/* Hide the menu as it's being turned into a dropdown */
	.right-hand-menu ul.blogView li {
		display: none;
	}

.right-hand-menu li.blogView a {
	color: #7c8589;
	font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
	background-color: #fff;
	border-radius: 0;
	height: 35px;
	line-height: 35px;
	padding: 0 15px;
}

.right-hand-menu li.blogView {
	width: 100%;
}

h1.componentheading,
div.blog p.buttonheading, div.news p.buttonheading {
	display: none;
}

div#page p.blogBreakOut {
	font-size: 20px;
	line-height: 30px;
}

div#page ul {
	margin-bottom: 30px;
}

div.blog_more {
	padding-top: 60px;
}

.fixedArea {
	z-index: 999;
}


/* Pagination
=================================== */

.blog ul.pagination {
	list-style-type: none;
	text-align: left;
	display: inline;
	position: relative;
	float: left;
	margin: 0;
	padding: 13px;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

	.blog ul.pagination li {
		display: inline-block;
		min-width: 30px;
		height: 30px;
		padding: 0;
		margin: 0 3px;
		line-height: 30px;
		text-align: center;
		border-radius: 50%;
		font-weight: bold;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		text-indent: 0;
		color: #fff;
		background-color: #e67824;
	}

		.blog ul.pagination li:after, .blog ul.pagination li:before {
			content: none;
		}

		/*    .blog ul.pagination li a:hover {
      background-color: #e67824;
    }*/

		.blog ul.pagination li a, .blog ul.pagination li:first-child, .blog ul.pagination li:last-child, .blog ul.pagination li:nth-child(2), .blog ul.pagination li:nth-last-child(2) {
			display: block;
			width: 100%;
			height: 100%;
			padding: 0 5px;
			font-weight: normal;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
			color: #e67824;
			background-color: #fff;
		}

			.blog ul.pagination li a:hover {
				color: #333;
			}

		.blog ul.pagination li:first-child, .blog ul.pagination li:last-child, .blog ul.pagination li:nth-child(2), .blog ul.pagination li:nth-last-child(2) {
			background-color: transparent;
			display: inline-block;
			max-width: 45px;
			text-align: center;
			padding: 0;
			color: #ccc;
			margin: 0;
		}


/* blog Images 
=================================== */

.news-wrapper div.blog p.Comm-image {
	padding: 0;
	margin: 0;
}

	.news-wrapper div.blog p.Comm-image img {
		width: 30% !important;
		margin: 0;
		padding: 0;
		height: auto !important;
		float: right;
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
	}

.news-wrapper div.blog .leading:nth-child(7) p.Comm-image img {
	width: 30% !important;
	margin: 0;
	padding: 0;
	height: auto !important;
	float: left;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

.blog p img,
div#page p img {
	width: 100% !important;
	height: auto !important;
	margin: 0;
	padding: 0;
	height: auto;
}

div#page p img {
	margin: 30px 0;
}

.blog.testimonials p img {
	width: auto !important;
}


.blog-wrapper div#page p img {
	max-width: 722px;
	width: auto;
	float: none;
	padding: 0;
}

.blog-internal div#page p img {
	max-width: 100%;
	height: auto !important;
	height: auto;
}




/*.blog .leading p.no-padding img {
  margin: 0;
}

 .blog.newsinternal .leading p.no-padding img, .blog.newsinternal .leading:first-child p.no-padding img  {
    max-width: 240px;
 }

.blog .leading p.no-padding, .blog.newsinternal .leading p.no-padding {
  overflow: initial;
  float: right;
}*/


/*.blog p.icon-News, .blog p.icon-Publication, .blog p.icon-AR, .blog p.icon-Community, .blog p.icon-Newsletter  {
    float: left;
    width: 150px;
    height: 150px;
    background-color: #f6f6f6;
    border-radius: 50%;
    display: block;
    box-sizing: border-box;
    margin: -35px 25px 40px 0;
}

.blog p.icon-News:before, .blog p.icon-Publication:before, .blog p.icon-AR:before, .blog p.icon-Community:before, .blog p.icon-Newsletter:before {
	
	display: inline-block;
    margin: 43px;
    font-size: 60px;
    line-height: 60px;
	color:#e67824;
	
	} 

.blog p.icon-News:before {
	
	content: "\e632";
	
	} 
	
.blog p.icon-Publication:before {
	
	content: "\e60d";
	}
	
.blog p.icon-AR:before {
	
	content: "\e633";
	}
	
.blog p.icon-Community:before{
	
	content: "\e631";
	} 
	
.blog p.icon-Newsletter:before{
	
	content: "\e630";
	}

#page p.icon-News, #page p.icon-Publication, #page p.icon-AR, #page p.icon-Community, #page p.icon-Newsletter  {

    display: none;

}*/

/*.blog.newsinternal .leading .contentheading {
  max-width: 520px;
}
  */

/*.blog .leading p.no-padding {
  padding: 0;
  overflow: hidden;
}

.blog .leading p.no-padding img {
  padding: 0;
  margin: 20px 0;
}
*/

.right-hand-menu {
	float: right;
	width: 21.666%;
	background-color: #e2f3ff;
	padding: 20px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* READ ON STYLING  */


/*.blog .leading:nth-child(3) .readon,
.blog .leading:nth-child(5) .readon,
.blog .leading:nth-child(9) .readon,
.blog .leading:nth-child(11) .readon {
	background: transparent;
	border: 2px solid #ffffff;
}*/

/*.blog .leading:nth-child(3) .readon:hover,
	.blog .leading:nth-child(11) .readon:hover {
		background: transparent;
		border: 2px solid #2c2c2c;
		color: #2c2c2c;
	}*/

/*.blog .leading:nth-child(5) .readon:hover,
	.blog .leading:nth-child(9) .readon:hover {
		background: transparent;
		border: 2px solid #e67824;
		color: #e67824;
	}*/


/*landing page button styles */


.blog.blog-landing .leading:nth-child(6n+2) .readon, .blog.blog-landing .leading:nth-child(6n+3) .readon, 
.blog.blog-landing .leading:nth-child(6n+5) .readon, .blog.blog-landing .leading:nth-child(6n+6) .readon {
    background: transparent;
    border: 1px solid #ffffff;
    color: #fff;
    cursor: pointer;
}

.blog.blog-landing .leading:nth-child(3n+1) .readon {
    background: #b3c21d;
	border: 1px solid #b3c21d;
	color: #fff;
	cursor: pointer;
}

.blog.blog-landing .leading:first-child .readon {
	background: #e67824;
	border: 1px solid  #e67824;
}

	.blog.blog-landing .leading:nth-child(3n+1) .readon:hover, .blog.blog-landing .leading:first-child .readon:hover {
		background: #545454;
		border: 1px solid #545454;
	}


	.blog.blog-landing .leading:nth-child(6n+2) .readon:hover, .blog.blog-landing .leading:nth-child(6n+3) .readon:hover, 
	.blog.blog-landing .leading:nth-child(6n+5) .readon:hover, .blog.blog-landing .leading:nth-child(6n+6) .readon:hover {
		background: #ffffff;
	}
	
		.blog.blog-landing .leading:nth-child(6n+3) .readon:hover, 
		.blog.blog-landing .leading:nth-child(6n+5) .readon:hover {
			color: #545454;
		}
		
		.blog.blog-landing .leading:nth-child(6n+2) .readon:hover {
			color: #b3c21d;
		}
		.blog.blog-landing .leading:nth-child(6n+6) .readon:hover{
		 	color: #e67824;
		}
		
		


@media all and (max-width: 875px) {

	.blog.newsinternal .leading .contentheading, .blog.newsinternal .leading .iteminfo, .blog.newsinternal .leading p, .blog.newsinternal .leading h2.contentheading {
		padding: 0 20px;
	}

	section.blog, section.blog-internal {
		padding: 0;
	}

	section.blog-internal {
		margin-top: 0;
	}

	.blog-internal ul.blogView, ul.blogView {
		margin: 20px 20px 0 20px;
	}

	.articlelist li {
		display: block;
		width: 100%;
	}

	.news-wrapper, div.blog, section.content.blog div#page,
	section.content.blog-internal div#page, .right-hand-menu {
		width: 100%;
		max-width: 100%;
		margin: 0;
	}

		section.content.blog-internal div#page, div.blog.newsinternal {
			padding: 50px 0;
		}


	.content.blog-internal .blog-wrapper, .content.blog-internal .news-wrapper {
		padding: 0 20px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.blog .right-hand-menu h3 {
		padding: 0 0 10px 0;
	}

		.blog .right-hand-menu h3:before, .blog-internal .right-hand-menu h3:before {
			content: none;
		}

	.blog .news-wrapper .leading {
		width: 100%;
	}

	.blog .leading:nth-child(3), .blog .leading:nth-child(5), .blog .leading:nth-child(9), .blog .leading:nth-child(11) {
		max-width: 100%;
	}

	.blog .news-wrapper .leading p.Comm-image {
		display: none;
	}

	.blog .leading, .blog.newsinternal .leading {
		height: auto;
	}


		.blog .leading:first-child p.display {
			margin: 20px 0 0 0;
		}



		.blog.newsinternal .leading:nth-child(7) h2.contentheading, .blog.newsinternal .leading:first-child h2.contentheading, .blog.newsinternal .leading:nth-child(13) h2.contentheading {
			margin: 0 0 20px 0;
		}


		.blog.newsinternal .leading:first-child p, .blog.newsinternal .leading:nth-child(7) p, .blog.newsinternal .leading:nth-child(13) p {
			margin: 0;
		}


	/* Images */

	.leading p img, .leading img, .leading p.no-padding img, .blog p.icon-News, .blog p.icon-Publication, .blog p.icon-AR, .blog p.icon-Community, .blog p.icon-Newsletter {
		display: none;
	}


	.blog .leading:first-child p img, .blog .leading:first-child img, .blog .leading:first-child p.no-padding img, {
		display: block;
		margin: 0px 0 20px 0;
		width: 100% !important;
		max-width: 875px;
	}

	div#page p.no-padding img {
		margin: 20px 0;
	}

	.contentheading {
		height: auto;
	}

	.createdby, .createdate, div.leading p:nth-child(5) {
		height: auto;
	}

	div.blog p img, div#page p img, .leading:first-child p.no-padding {
		float: none;
		margin: auto;
		padding: 0;
	}

	.blog .leading, .blog .article_column {
		float: none;
		width: 100%;
		border: none;
	}

	blog-wrapper .breadcrumbs, .news-wrapper .breadcrumbs {
		display: none;
	}

	.blog-wrapper .contentheading, .blog .leading p:nth-child(5) {
		height: auto;
	}

	.blog .leading:first-child p:nth-child(5) {
		overflow: visible;
	}

	.news-wrapper .leading,
	.news-wrapper .article_column {
		padding: 20px 0;
	}

	.blog.blog-landing {
		padding-top: 2em;
		padding-bottom: 2em;
	}

		.blog.blog-landing .leading {
			width: 100% !important;
			height: auto;
		}

			.blog.blog-landing .leading h2,
			.blog.blog-landing .leading p {
				width: auto !important;
				text-align: center;
				float: none !important;
				margin: 10px 0 !important;
			}

				.blog.blog-landing .leading p.img-container {
					display: none !important;
				}
				
	.blog.blog-landing .leading {
		padding: 10px;
	}
}

@media all and (max-width: 765px) {


	li.blogView {
		display: block;
		text-align: center;
		margin: 5px 0;
	}
}

@media all and (max-width: 640px) {


	div#page p.no-padding img {
		margin: 40px 0 20px 0;
	}
}


@media all and (max-width: 420px) {

	div.blog p img, div#page p img {
		width: 100% !important;
	}

	div.blog ul.pagination li:first-child, div.blog ul.pagination li:last-child {
		display: none;
	}

	div.blog ul.pagination li {
		margin: 0;
	}
}
